@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/* ヘッダータイトルの上下余白 */
.logo-header {
		padding: 20px 0 10px 0;
}

/*タイトル*/
.logo-header a span{
		font-family: 'メイリオ',;
		font-size: 40px;
		font-weight: bold;
		text-shadow: 1px 1px 4px #999;	
}

/*メニュー高さ*/
#navi .navi-in > ul li{
		height: 60px;
		line-height: 60px;
}
/*メニューロールオーバー*/
#navi .navi-in a:hover{
	text-decoration: underline;	
}

/*メニューのフォント調整*/
.navi-in .menu-header .item-label{
		font-size: 22px;
		text-shadow: 2px 2px 5px #222;
}

/*メニュー仕切り線【1番左と2番目】*/
#navi .navi-in > ul li{
		border-right: 1px dashed #ffffff;
		border-left: 1px dashed #ffffff;
}

/*メニュー仕切り線【3番目以降】*/
#navi .navi-in > ul li + li{
		border-right: 1px dashed #ffffff;
		border-left: none;
}

/*メニューのスクロール時・非表示設定*/
.fixed-header .site-name-text{
		display:none;
}

/*モバイル　ヘッダーメニュー*/
.mobile-menu-buttons{
		background: #ffffff;
		color: #4DD2FF;	
		height: 50px;
	
}
.mobile-menu-buttons > li {
		padding-top: 0;
}
.menu-button{
		margin: auto;
}
.mobile-menu-buttons .menu-caption{
	font-size: 13px;
}
.mobile-menu-buttons .menu-button > a{
	color: #4DD2FF;
}
.menu-drawer a {
		font-size: 14px;
		line-height: 25.6px;
		border-bottom: solid 1px #e6e6e6;
}
.menu-drawer a:hover {
		background-color:#BFEFFF;
}
.sub-menu li {                           
		margin-left:-14px;
		font-size: 16px;
		color: #e6e6e6;
}
/* ページトップボタン調整 */
.go-to-top-button {
		width: 70px; /*横幅*/
		height: 70px; /*高さ*/
		font-size: 40px; /*フォントサイズ*/
		text-shadow: 1px 1px 4px #999;	
		opacity:0.7; /*透明度*/
		box-shadow: 2px 2px 4px #999; /*影*/
}

/*見出し2 設定*/
.entry-content h2 {
		border-left:none;
		color: #ffffff;
		font-size: 30px;
		line-height: 35px;
		position: relative;
		padding: 15px;
		background: #4DD2FF;
		box-shadow: 0 0 0 0 #4DD2FF, -10px 0 0 0 #4DD2FF, 0 3px 3px 0 #003046;
		text-shadow: 1px 1px 4px #999;	
}
/*見出し2 設定*/
.entry-content h2:before {
		content: " ";
		position: absolute;
		top: 100%;
		left: -10px;
		width: 0;
		height: 0;
		border-width: 0 10px 10px 0;
		border-style: solid;
		border-color: transparent;
		border-right-color: #003046;
}

/*フッター 設定*/
.footer {
		margin-top: 30px; /*ページ下部マージン*/
		border-top: 1px solid #4DD2FF; /*上部線*/
}

/*フッター内上部の余白を詰める*/
.footer-bottom {
  margin-top: 15px; 
}

/*メニューの位置調整*/
.navi-footer-in > .menu-footer { 
  justify-content: center;
  margin-bottom: 35px;
}

/*フッターメニュー*/
.navi-footer-in { 
  text-decoration: underline;
}

/*フッターメニューのロールオーバー*/
.navi-footer-in a:hover { 
}
■■■クラス■■■ {
}
/*リストタイトル左*/
.iconlist-title {
	text-align: left;
}
/*リストに余白*/
.wp-block-cocoon-blocks-iconlist-box  {
		padding-left: 0px;
}
.wp-block-list li {
		padding-left: 0px;
}
.wp-block-list ul {
  padding-left: 0px
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
/*メニュー仕切り線【1番左と2番目】*/
#navi .navi-in > ul li{
		border-bottom: 1px dashed #ffffff;
}
}

/*834px以下*/
@media screen and (max-width: 834px){
#header .site-name-text {
		font-size: 150%;
		padding: 10px 0 5px 0;	
}
	
	/*メニューの位置調整*/
.footer-bottom {
  margin-top: 10px; 
}
	.navi-footer-in > .menu-footer { 
  margin-bottom: 15px;
}
	
	/*見出し2 設定*/
.entry-content h2 {
		font-size: 25px;
}
.wp-block-cocoon-blocks-iconlist-box  {
	padding-top: 12px;
	padding-left: 10px;
}
}

/*480px以下*/
@media screen and (max-width: 480px){
#header .site-name-text {
		font-size: 160%;
}
/* ヘッダータイトルの上下余白 */
.site-name-text {
		padding: 10px 0 5px 0;
}
}
